# The Yaconf class

(PECL yaconf >= 1.0.0)

## Introduction

Yaconf is a configurations container, it parses INIT files, stores the result in PHP when PHP is started, the result lives with the whole PHP lifecycle.

## Class synopsis

Yaconf {
/* Methods */
public static get ( string `$name` [, mixed `$default_value` = NULL ] ) : mixed
public static has ( string `$name` ) : bool
}

## Table of Contents

- Yaconf::get — Retrieve a item
- Yaconf::has — Determine if a item exists